.subCont {
	width: 100%;
}
.subCont .sc_tit {
	margin: 20px 0 17px;
}
.subCont .sc_tit>span {
	font-size: 18px;
	font-weight: bold;
	color: #38b012;
	line-height: 18px;
}
.subCont a{
	color:#666;
	font-size: 14px;
	font-family:"Microsoft YaHei";
}
.news-item {
    width: 100%;
	line-height: 0;
    border-bottom: 1px dashed #bfbfbf;           
}
.news-item img {
	float: left;
	margin-right: 14px;
}
.news-item a {
	display: inline-block;
	width: 435px;
	height: 45px;
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333;
	line-height: 45px;
	overflow: hidden;
}
.news-item>a:hover {
	color: #38b012;
}
.news-item span {
	float: right;
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333;
	line-height: 45px;
}
.news-item span:nth-last-child(1) {
	width: 110px;
	height: 45px;
	text-align: center;
}
.pagebar {
    margin:20px auto;
    text-align: center;
    font-family:"Microsoft YaHei";
    font-size: 14px;         
    display: block;
}
.pagebar>div {
	display: inline-block;
}
.pagebar .page_info, .pagebar .page_info>span {
	font-size: 14px;
	color: #333;
	line-height: 20px;
}
.pagebar .page_list {
	margin-left: 17px;
}
.pagebar a {
	display: inline-block;
    position: relative;
    font-family:"Microsoft YaHei";
    font-size: 14px;
    color: #333;
	line-height: 30px;
    border: #a0a0a0 1px solid;
    padding: 0 7px;

    margin-right: 9px;
    text-decoration: none;
}
.pagebar .on, .pagebar a:hover {
    background-color: #38b012;
	border: #38b012 1px solid;
    color: #fff;
}